-- 基础信息
base_info = {
	group_id = 133102218
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 218001, gadget_id = 70710629, pos = { x = 1805.826, y = 217.971, z = 684.098 }, rot = { x = 1.167, y = 359.720, z = 349.981 }, level = 1, area_id = 5 },
	{ config_id = 218002, gadget_id = 70710591, pos = { x = 1805.108, y = 218.785, z = 684.116 }, rot = { x = 3.352, y = 5.099, z = 356.682 }, level = 1, area_id = 5 },
	{ config_id = 218003, gadget_id = 70710592, pos = { x = 1805.888, y = 218.611, z = 684.111 }, rot = { x = 2.166, y = 5.299, z = 353.755 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 218001, 218002, 218003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
